@charset "UTF-8";


body.of #contents_in img{
    width: auto;
    height: auto;
    max-width: 100%;
}

.one-column p:not([class]):not(:first-child) {
    margin-top: 24px;
}

.one-column p:not([class]) {
    line-height: 1.5;
}



body#tinymce .modal-overlay,
body.dcms_editor .modal-overlay,
.is-dcmsadm .modal-overlay{
  position: static;
  display: block;
}

body#tinymce .modal-content,
body.dcms_editor .modal-content,
.is-dcmsadm .modal-content  {
  max-width: 100%;
}

@media (min-width: 1200px) {
  body.of #contents_in{
    width: 95%;
    max-width: 1440px;
  }
}
@media (min-width: 641px) and (max-width: 1119px) {
    body.of #main {
        max-width: 100%;
    }
}

@media (max-width: 640px) {
    body.of #contents_in {
        width: 95%;
    }
}

body.of #contents{
  margin-bottom: 180px;
}

@media (max-width: 1199px) {
  body.of #contents{
    margin-bottom: 40px;
  }
}


body.of #pagetitle{
  position: static;
  max-width: 1120px;
  width: 95%;
  margin: auto;
}

@media (min-width: 641px) and (max-width: 1119px) {
  body.of #pagetitle{
    max-width: 840px;
  }
  body.of #pagetitle_area{
    margin-bottom: 40px;
  }
}

@media (min-width: 641px) {
  body.of .of-submain+#locator{
    margin-top: -130px;
    margin-bottom: 106px;
  }
}
@media (min-width: 769px) {
  body.of .of-submain+#locator{
    margin-top: -150px;
    margin-bottom: 136px;
  }
}


body.of .bottom_contact01{
  margin-bottom: 0;
}

@media (max-width: 640px) {
  body.of .of-submain+#locator{
    margin-top: -60px;
    margin-bottom: 40px;
    color: #fff;
    max-width: 95%;
  }
  body.of .of-submain+#locator a {
    color: #fff;
  }
  body.of .of-main-inner+#locator,
  body.of .of-main-inner+#locator a{
    color: #fff;
  }
}


html {
  scroll-padding-top: 100px;
}
@media (max-width: 1119px) {
html {
  scroll-padding-top: 0;
}
}

body.of .con_telfax a {
    height: auto !important;
}


body#tinymce .bottom_nav01,
body.dcms_editor .bottom_nav01,
.is-dcmsadm .bottom_nav01{
  margin-top: 0;
}


.bottom_nav01 .subtitle03_01{
  color: #fff;
}
.bottom_nav01 .subtitle03_01:before{
  background: #fff;
}

@media only screen and (max-width: 640px) {
  #locator {
    text-align: left;
    width: 100%;
  }
}


a#dcms_session_timeout_save {
    padding-top: 4px;
}

#pagetitle_area{
  background-image: url(/dcms_media/image/of-main-solutions.webp);
}